We use cookies to help us improve our webpage. Please read our Cookie Policy.

Synology-SA-18:60 Samba AD DC

Publish Time: 2018-11-28 18:34:16 UTC+8

Last Updated: 2018-11-28 18:34:16 UTC+8

Severity
Moderate
Status
Ongoing

Abstract

CVE-2018-16841 and CVE-2018-16851 allow remote authenticated users to conduct denial-of-service attacks via a susceptible version of Synology Active Directory Server.

None of Synology products are affected by CVE-2018-14629, CVE-2018-16852, CVE-2018-16853, and CVE-2018-16857 as these vulnerabilities only affect Samba 4.9.0 and later.

Affected Products

Product Severity Fixed Release Availability
Active Directory Server Moderate Ongoing

Mitigation

None

Detail

Reserved

Reference

Revision

Revision Date Description
1 2018-11-28 Initial public release.